# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-04 16:04
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0060_universitystyle_display_ventures'),
        ('trunk', '0062_merge_20190303_1611'),
    ]

    operations = [
    ]
